<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="flex.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<header class="container">
    <div class='logo'> <a href="*">Ra<span>mda.js</span> </a>
    </div>
    <nav class='header-menu'>
        <ul class='header-menu-list'>

            <li class='menu-item first'> <a href="#">Functional Programming </a> </li>
            <li class='menu-item second'><a href="#">Ramda</a></li>
            <li class='menu-item third'><a href="#">Fantasy Land Spec</a></li>
            <li class='menu-item fourth'> <a href="#">Node.js for all</a></li>

        </ul>
    </nav>
</header>
<div class="wrapper container">
    <aside class='sidebar'>
        <nav class='aside-menu'>
            <ul class="left-list">
                <li class="menu-item"><a href="">Ramda</a></li>
                <li class="menu-item"><a href="">Why Ramda?</a></li>
                <li class="menu-item"><a href="">What's Different?</a></li>
                <li class="menu-item"><a href="">Introductions</a></li>
                <li class="menu-item"><a href="">Philosophy</a></li>
            </ul>

        </nav>


    </aside>

    <main>

        <section class='main-pic'> <img src="top1-img 1.png" alt='maine-pictures'></section>
        <!-- <div class='main-pic'> <img src="top1-img 1.png" alt=""> </div> -->

        <section class='text-container'>
            <!--<div class='text-container'>  -->

            <p class='content-text'> Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate perferendis
                quae
                saepe odit
                dolores hic, soluta ipsa repellendus magnam recusandae rerum alias. Adipisci aliquam quis neque
                totam
                repellat perferendis facere. Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate
                perferendis
                quae saepe odit
                dolores hic, soluta ipsa repellendus magnam recusandae rerum alias. Adipisci aliquam quis neque
                totam
                repellat perferendis facere.Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate
                perferendis
                quae saepe odit
                dolores hic, soluta ipsa repellendus magnam recusandae rerum alias. Adipisci aliquam quis neque
                totam
                repellat perferendis facere.
            </p>

            <p class='content-text'>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard
                McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more
                obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the
                word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections
                1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero,
                written in 45 BC. This book is a treatise on the theory of ethics, very popular during the
                Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in
                section.</p>
            <!-- </div> -->

        </section>

    </main>

</div>
<footer class='container'>
    <nav class="footer-menu">
        <ul class="footer-item-list">
            <li class="menu-item"><a href="/">Ramda</a></li>
            <li class="menu-item"><a href="*">Why Ramda?</a></li>
            <li class="menu-item"><a href="?">Introductions</a></li>
            <li class="menu-item"><a href="^">Philisophy</a></li>
            <li class="menu-item right">Copyright &copy; 2018 </li>
        </ul>
    </nav>
</footer>

<body>

</body>

</html>